/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

.LinkB {
	font-size: 12px;
 	color: rgb(51,51,51)
}

.text_home {
	font-size: 12px;
 	line-height: 26px
}

.LinkB:link {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	text-transform: none;
 	color: rgb(51,51,51);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	font-variant: normal
}

.TextNavBar {
	font-size: 12px;
 	font-weight: normal;
 	font-style: normal
}

.LinkB:visited {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	text-transform: none;
 	color: rgb(51,51,51);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none ;
 	font-variant: normal
}

.rahmen_oben {
	font-size: 12px;
 	border-top: 2px solid rgb(255,156,0)
}

.LinkB:active {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	text-transform: none;
 	color: rgb(51,51,51);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: underline;
 	font-variant: normal
}

.LinkB:hover {
	font-family: Arial,  Helvetica,  Geneva,  Sans-serif;
 	font-size: 12px;
 	text-transform: none;
 	color: rgb(51,51,51);
 	font-weight: bold;
 	text-decoration: none ;
 	font-variant: normal
}